body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #666666;
	list-style-position: inside;
	list-style-type: disc;
}
a, a:active, a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
a:hover{
	color: #FF0000;
}
.boxText{
	font-family: Verdana, Arial, sans-serif; font-size: 11px;
}
.boxheaderText{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	text-transform: none;
	font-variant: small-caps;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.4em;

}
.title{ 
	font-family: Verdana, Arial, sans-serif; font-size: 20px;
	font-weight: bold;
	color: #003399;
}
TR.title{
	background-color: #FFCC00;
}
A.title, a.title:active, a.title:visited{ 
	font-family: Verdana, Arial, sans-serif; font-size: 20px;
	font-weight: bold;
	color: #003399;
}
a.title:hover{
	text-decoration: underline;
}
.maintable{
	border: thin dotted #FF6600;
}
TABLE{
  	border: 2px;
	border-spacing: 3px;
}
TABLE.navi{
  	border: 1px;
	border: thin solid #000000;
	border-spacing: 1px;
	background-color: #cccccc;
}
a.navi, a.navi:active, a.navi:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
a.navi:hover{
	color: #cccccc;
}
TABLE.text{
	border: solid #000000 1px;
	border-spacing: 1px;
}
TD.text, TR.text{
	border: solid #000000 1px;
}
.text{
	font-family: Verdana, Arial, sans-serif; font-size: 11px;
}
.texthead{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}